<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$item_sln=ltrim($_REQUEST['slno'],",");
$sln=explode(",",$item_sln);

$org=$_REQUEST['org'];
$igi_no=$_REQUEST['igi_no'];
$hm_no=$_REQUEST['hm_no'];

if($item_sln==''){
	
	echo 1;
}


else{

foreach($sln as $sln)
{


$Mainclass->Update_Data("gold_temp_product_master","IGINo='".$igi_no."',Certifying_Organization='".$org."',HMNo='".$hm_no."',igi_updation='Yes'","SLN='".$sln."'");

}

}

?>
